* { margin: 0; box-sizing: border-box; }
body {
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), 
                url('CAT.jpg') center/cover no-repeat fixed;
    
    height: 100vh;
    display: flex;
    align-items: center;
    padding-left: 10%; 
    

    font-family: 'Montserrat', sans-serif;
    color: white;
}

h1 {
    font-family: 'Arial', sans-serif; 
    font-size: 8vw;
    line-height: 0.9;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.big {
    font-size: 12vw;
    margin-bottom: 20px;
}

p {
    font-size: 1.2rem;
    letter-spacing: 4px;
    text-transform: uppercase;
}

span {
    background: white;
    color: black;
    padding: 0 10px;
    font-weight: 700;
}

